<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ClearBalancesColumnButtonCaption">
    <value>Borrar 
 lista de productos agotados</value>
  </data>
  <data name="StopListAddItemTimeColumnCaption">
    <value>Agregado en
</value>
  </data>
  <data name="StopListItemBalanceColumnCaption">
    <value>Saldo</value>
  </data>
  <data name="StopListProductNameColumnCaption">
    <value>Nombre</value>
  </data>
  <data name="StopListUserNameColumnCaption">
    <value>Añadido por</value>
  </data>
  <data name="StopListEditing">
    <value>Editar lista de productos agotados</value>
  </data>
  <data name="ChooseProductInHierarchicalMenuToAddToStopList">
    <value>Selecciona un artículo en el clasificador para agregar a la lista de productos agotados.</value>
  </data>
  <data name="ClearStopListConfirmation">
    <value>¿Seguro/segura de que quieres eliminar todos los artículos de la lista de agotados?</value>
  </data>
</root>